db_join Struct Reference

`#include <db_join.h>`

## Data Fields

db_join_t * | next
char * | from_table
char * | from_field
char * | to_table
char * | to_field

## Detailed Description

A database join description.

Definition at line 43 of file db_join.h.

## Field Documentation

## from_field

char* db_join::from_field

Definition at line 46 of file db_join.h.

## from_table

char* db_join::from_table

Definition at line 45 of file db_join.h.

## next

db_join_t* db_join::next

Definition at line 44 of file db_join.h.

Referenced by db_join_next().

## to_field

char* db_join::to_field

Definition at line 48 of file db_join.h.

## to_table

char* db_join::to_table

Definition at line 47 of file db_join.h.

The documentation for this struct was generated from the following file:

- src/db/db_join.h